Bug 1480141 - open-vm-tools too old
open-vm-tools too old
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: open-vm-tools (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 06:15 EDT by daniel.souvignier
Modified: 2017-08-10 06:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 06:20:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description daniel.souvignier 2017-08-10 06:15:26 EDT
Description of problem:
The open-vm-tools package of epel6 has been updated, but in epel7 it's still on 10.0.5. Can you update that package please?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Richard W.M. Jones 2017-08-10 06:20:26 EDT
EPEL cannot replace packages in RHEL.
https://fedoraproject.org/wiki/EPEL/FAQ#Does_EPEL_replace_packages_provided_within_Red_Hat_Enterprise_Linux_or_layered_products.3F

RHEL 7.4 brings open-vm-tools-10.1.5-3.el7.  RHEL 7.5 will rebase
open-vm-tools again to the latest version in October.

Note You need to log in before you can comment on or make changes to this bug.